/*==============================================================*/
/* Upgrade struktury z wersji 66 do 67                          */
/*==============================================================*/

/* Nowa tabela */
create table RadDiscountDefinition (
   UniqueId            text(30)             PRIMARY KEY,
   ProductCode         text(30)             not null,
   Name                text(60)             not null,
   DateStart           datetime             not null,
   DateStop            datetime             not null,
   LimitRemaining      decimal(20,2)        not null,
   DiscountType        int                  not null,
   DiscountValue       decimal(20,2)        not null,
   LastUpdate          datetime             not null
)
GO

/* Update numeru struktury */
UPDATE StructureVersion SET Version = 67
GO
